:root {
	--main-color: #2458a2;
	--main-color-dark: #174789;
}

html,
body {
	background-color: #fff;
}

body.login h1 a {
	width: 230px !important;
	height: 120px !important;
	background-size: contain !important;
	background-position: center bottom;
	background-image: url("../images/logo.jpg") !important;
}

body.login form#loginform {
	background-color: #eff2f7;
}

input[type="text"]:focus,
input[type="search"]:focus,
input[type="radio"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
input[type="password"]:focus,
input[type="checkbox"]:focus,
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
	border-color: var(--main-color);
	box-shadow: none;
}

input[type="checkbox"]:checked:before {
	color: var(--main-color);
}

.wp-core-ui .button-primary {
	background-color: var(--main-color);
	text-shadow: none;
	border-color: var(--main-color-dark);
}

.login #backtoblog a:hover,
.login #nav a:hover,
.login h1 a:hover {
	color: var(--main-color);
}
